
This block is intended to provide the global control for the pulser
box, including the "free running" control of all the pulsers, the
miscellaneous I/Os (currently remote on an ADC board) etc.

The code isn't done.

